/* Beginning of Ticket 9219659063 - Steve */

/* https://app.intercom.io/a/apps/uinqovrx/respond/inbox/143112/conversations/9219659063 */

/* To disable 'See More' links from Beacon Collection Page */

.collection-wrapper .collection-links .collection-links-item .collection-links-item-copy .collection-links-item-seeMore {
 display:none!important;
}

/* Set h3 on collection pages from 15pt to 12pt */

.collection-wrapper .collection-links .collection-links-item .collection-links-item-copy h3 {
  font-size: 14px!important; /* override 15pt */
}  


/* End of Ticket 9219659063 */

.collection-links {
      padding: 20px;
      max-width: 45%;
      position: absolute; top: 0; bottom: 0;
      padding-top: calc(25vh - ({{ theme.headline_typography.font-size }}px + ({{ theme.headline_typography.font-size }}px / 2) + 5px))!important;
}
